View Issue Details

IDProjectCategoryView StatusLast Update
0002285SUMoBugpublic2013-12-19 15:59
ReporterjvidalAssigned ToKyle_Katarn 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOSWindows 7OS Versionx64 Ultimate
Product Version3.8.6 
Target VersionFixed in Version3.9.4 
Summary0002285: Incorrect Detection of Pale Moon 24.1.1
DescriptionPalemoon 24.1.1 is incorrectly detected as "24.1.0".
The full version number is 24.1.1.5057.
See attached Screenshot and Exe file
TagsNo tags attached.

Activities

jvidal

2013-11-07 17:47

reporter   ~0001512

Oops, the version for PM 24.1.1 is 24.1.0.5057

Kyle_Katarn

2013-12-16 21:46

administrator   ~0001551

Same problem with 24.2.0

Issue History

Date Modified Username Field Change
2013-11-07 17:46 jvidal New Issue
2013-11-07 17:46 jvidal File Added: palemoon.zip
2013-11-07 17:47 jvidal Note Added: 0001512
2013-11-07 20:54 Kyle_Katarn Assigned To => Kyle_Katarn
2013-11-07 20:54 Kyle_Katarn Status new => acknowledged
2013-12-16 21:46 Kyle_Katarn Note Added: 0001551
2013-12-16 21:46 Kyle_Katarn Status acknowledged => assigned
2013-12-19 15:59 Kyle_Katarn Status assigned => resolved
2013-12-19 15:59 Kyle_Katarn Fixed in Version => 3.9.4
2013-12-19 15:59 Kyle_Katarn Resolution open => fixed